Guest User

I think you compile the classes to high version for Udp test.

I executed the class on the server, bu tthe following error occurs.

Can not load the Java class. java.lang.UnsupportedClassVersionError: UdpClient (Unsupported maj or.minor version 49.0)

→ I think you compile the jdk5.0.

The java -version of the server is as follows:
java version “1.4.2” Java™ 2 Runtime Environment, Standard Edition (build 1.4.2) Classic VM (build 1.4.2, J2RE 1.4.2 IBM AIX build ca142-20061124 (SR7) (JIT enabled: jitc))

Guest User

Instruction is same.